#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    Widget.mcopclass Button.mcopclass Poti.mcopclass
    LineEdit.mcopclass HBox.mcopclass VBox.mcopclass SpinBox.mcopclass
    Fader.mcopclass GraphLine.mcopclass LayoutBox.mcopclass
    PopupBox.mcopclass LevelMeter.mcopclass Label.mcopclass
  DESTINATION ${LIB_INSTALL_DIR}/mcop/Arts
)
